Client Installation Problem

  • This topic is empty.
Viewing 9 posts - 1 through 9 (of 9 total)
  • Author
    Posts
  • #283
    AvatarGuenther
    Member
    • Total Post: 44
    • Frequent Flyer
    • ★★★

    Hi,

    I installed WDM 4.5.1 on a server and wanted to update my Rapport 4.4.1 installtion on a client.
    After starting the setup.exe the setup ended with following error message:

    “setup.exe is going to exit while install the Oracle Provider for OLE DB, once the Oracle Provide is already installed you need to run setup.exe again to continue the upgrade!”

    I upgraded my Oracle Provider for OLE DB with the one came with the WDM RTM but that was not the problem- same error.

    Did anybody have the same problems or maybe a solution for that?

    Michael

    #9050
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    Hi,

    If you are moving from a SQL back end to Oracle on a new installation you can not “upgrade” an existing remote console installation. Remove the 4.4.1 console and start again I would say,

    Cheers,
    -TT

    #9051
    AvatarGuenther
    Member
    • Total Post: 44
    • Frequent Flyer
    • ★★★

    I don’t want to change my database. I want to install the client on my pc using the installed MSDE on the WDM-server. So I don’t really want to use Oracle.
    Maybe your right and I have to remove Rapport and start all over again. I will let you know if I find another way or remove the 4.4.1.

    regards,
    Michael

    #9053
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    Ahh, OK I see. So you updated the WDM server from 4.4.1 to 4.5.1 and now when you try to update the remote consoles it fails?

    #9055
    AvatarGuenther
    Member
    • Total Post: 44
    • Frequent Flyer
    • ★★★

    That’s not completely right.

    I installed WDM 4.5.1 on a clean server but on my client I had have the “old” Rapport 4.4.1 client which I wanted to update. And that didn’t work.
    Now I removed 4.4.1 and try to install 4.5.1 client. i will report….

    #9057
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    Hi Michael,

    I just read your post in the WTOS forum and I understand now. Because your 4.4.1 server died and you installed a new installation your consoles are now orphaned (the console knows its not the same server). You will have to either try and fix the connection to the database or simply uninstall the old console and install the new ones again,

    Cheers,
    -TT

    #9059
    AvatarGuenther
    Member
    • Total Post: 44
    • Frequent Flyer
    • ★★★

    Yeah, uninstalling the old one and installing the new console is working. Thanks for your patience. I should have known that but I thought there was another solution.

    regards,
    Michael

    #9814
    AvatarNGboy
    Member
    • Total Post: 4
    • Newbie

    Did you do an in-place upgrade from your 4.4.1 to 4.5.1 on your server? I am getting the same error when I try to upgrade my 4.4.1 server to 4.5.1. Thanks!

    #9825
    AvatarGuenther
    Member
    • Total Post: 44
    • Frequent Flyer
    • ★★★

    Hi,

    we installed a completely new server with WDM 4.5.1. We didn’t make the update because our server has crashed.
    After installing the new version it was very easy to install the client.

    But all this was long time ago. I can’t remember all little things. Sorry.

    regards,
    Michael

Viewing 9 posts - 1 through 9 (of 9 total)
  • You must be logged in to reply to this topic.